Not Solved Can anyone make this small plugin supported for mybb 1.8
#5
Not Solved
(2020-10-30, 12:44 AM)Darth Apple Wrote: Got it ported so that it installs correctly on 1.8. MyBB 1.4 uses a deprecated rebuildsettings() function, whereas the 1.8 version is rebuild_settings(). There was also one query that needed to be changed. Besides that, very little needed to be changed.

I can't guarantee this will work correctly, but it does install and uninstall as it should! Smile

Thank you so much for this , i can't explain how much i happy now ! you are just legend man. Adore you.
Reply


Messages In This Thread
RE: Can anyone make this small plugin supported for mybb 1.8 - by PARADOXP - 2020-10-30, 01:25 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)